@charset "UTF-8";

#navMain li A:link {text-decoration: none; color: #fff;}
#navMain li A:visited {text-decoration: none; color: #fff;}
#navMain li A:hover {text-decoration: underline; color: #fff;}
#navMain li A:active {text-decoration: underline; color: #fff;}

#navTop A:link {text-decoration: none; color: #ccc;}
#navTop A:visited {text-decoration: none; color: #ccc;}
#navTop A:hover {text-decoration: none; color: #cb2d59;}
#navTop A:active {text-decoration: none; color: #cb2d59;}

#footer A:link {text-decoration: none; color: #ccc;}
#footer A:visited {text-decoration: none; color: #ccc;}
#footer A:hover {text-decoration: none; color: #cb2d59;}
#footer A:active {text-decoration: none; color: #cb2d59;}

.moduletableslider A:link {text-decoration: none; color: #cb2d59;}
.moduletableslider A:visited {text-decoration: none; color: #cb2d59;}
.moduletableslider A:hover {text-decoration: none; color: #fff;}
.moduletableslider A:active {text-decoration: none; color: #fff;}

#container2 A:link {text-decoration: none; color: #fff;}
#container2 A:visited {text-decoration: none; color: #fff;}
#container2 A:hover {text-decoration: none; color: #cb2d59;}
#container2 A:active {text-decoration: none; color: #cb2d59;}

body {
  margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
  padding: 0;
  text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
  color: #000000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 100%;
  background-image: url(../images/background2.jpg);
  background-repeat: no-repeat;
  background-position: left top;
  background-color: #000;
}
.oneColFixCtrHdr #container {
  width: 100%;
  text-align: left; /* this overrides the text-align: center on the body element. */
  background-attachment: scroll;
  background-image: url(../images/slider_bg.png);
  background-repeat: repeat-x;
  background-position: left top;
  margin-top: 0;
  margin-bottom: 0;
}
#navTop {
  float: right;
  height: 24px;
  width: 166px;
  border: 1px solid #999;
  margin-top: 10px;
}
#navTop p {
  margin: 0;
  padding: 6px 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #CCC;
  letter-spacing: 0px;
  text-align: center;
}
#navMain {
  float: right;
  height: 30px;
  width: 900px;
  clear: right;
  margin-top: 33px;
}
#navMain ul {
  float: right;
}
#navMain li {
  font-family: BaskervilleMTRegular, "Times New Roman", Times, serif;
  font-size: 14px;
  font-weight: normal;
  text-transform: uppercase;
  line-height: 20px;
  color: #fff;
  display: inline;
  list-style-type: none;
  padding-left: 15px;
}
.oneColFixCtrHdr #header {
  width: 900px;
  padding-top: 0;
  padding-right: 0px;
  padding-bottom: 0;
  padding-left: 0px;
  height: 147px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  background-image: url(../images/SkinTherapylogo.png);
  background-repeat: no-repeat;
  background-position: left;
}
.oneColFixCtrHdr #header h1 {
  margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
  padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #mainContent {
  height: 370px;
  width: 900px;
  padding-top: 0;
  padding-right: 0px;
  padding-bottom: 0;
  padding-left: 0px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 0px;
  margin-bottom: 0px;
}
.slide-desc {
  top: 50px;
}
.moduletableslider h1 {
  margin-left: 27px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px 0px 0px 0px;
  font-family: ModernNo20Regular, "Times New Roman", Times, serif;
  font-size: 38px;
  font-weight: normal;
  text-transform: uppercase;
  line-height: 45px;
  color: #fff;
  text-align: left;
  vertical-align: top;
  width: 500px;
}
.moduletableslider p {
  margin-left: 27px;
  margin-top: 7px;
  margin-bottom: 10px;
  padding: 0px 0px 0px 0px;
  font-family: AvenirBookOblique, Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #fff;
  text-align: left;
  vertical-align: top;
  width: 400px;
}
.moduletableslider h2 {
  margin-left: 450px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px 0px 0px 0px;
  font-family: ModernNo20Regular, "Times New Roman", Times, serif;
  font-size: 38px;
  font-weight: normal;
  text-transform: uppercase;
  line-height: 45px;
  color: #fff;
  text-align: left;
  vertical-align: top;
  width: 500px;
}
.moduletableslider h3 {
  margin-left: 450px;
  margin-top: 7px;
  margin-bottom: 10px;
  padding: 0px 0px 0px 0px;
  font-family: AvenirBookOblique, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  color: #fff;
  text-align: left;
  vertical-align: top;
  width: 400px;
}
.slide-desc-bg {
  background: none;
  opacity: 0.6;
  filter: alpha(opacity = 60);
}
.oneColFixCtrHdr #footer {
  height: 45px;
  width: 900px;
  margin-right: auto;
  margin-left: auto;

  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0;
  padding-left: 0px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #999;
}
.oneColFixCtrHdr #footer p {
  margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
  padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
  font-family: AvenirBook, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #CCC;
  letter-spacing: 0px;
}
#container2 {
  height: 240px;
  width: 900px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 30px;
}
#user1 {
  background-image: url(../images/homeTreatment.png);
  float: left;
  height: 220px;
  width: 290px;
}
#user2 {
  background-image: url(../images/homeProduct.png);
  float: left;
  height: 220px;
  width: 290px;
  margin-right: 15px;
  margin-left: 15px;
}
#user1 p, #user2 p {
  margin-left: 25px;
  padding: 0px 0px 0px 0px;
  font-family: AvenirLight, Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 23px;
  color: #fff;
  text-align: left;
}
#user1 h3, #user2 h3 {
  margin-left: 25px;
  margin-top: 30px;
  padding: 0px 0px 0px 0px;
  font-family: BaskervilleMTRegular, "Times New Roman", Times, serif;
  font-size: 17px;
  font-weight: normal;
  text-transform: uppercase;
  line-height: 0px;
  color: #fff;
  text-align: left;
}
#user3 {
  background-image: url(../images/homeGift.png);
  float: left;
  height: 220px;
  width: 290px;
}
#user3 p {
  margin-left: 110px;
  padding: 0px 0px 0px 0px;
  font-family: AvenirLight, Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 23px;
  color: #fff;
  text-align: left;
}
#user3 h3 {
  margin-left: 110px;
  margin-top: 30px;
  padding: 0px 0px 0px 0px;
  font-family: BaskervilleMTRegular, "Times New Roman", Times, serif;
  font-size: 17px;
  font-weight: normal;
  text-transform: uppercase;
  line-height: 0px;
  color: #fff;
  text-align: left;
}


@font-face {
    font-family: 'AvenirLightOblique';
    src: url('http://www.skintherapy.co.nz/fonts/avenir_35_light_oblique-webfont.eot');
    src: url('http://www.skintherapy.co.nz/fonts/avenir_35_light_oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.skintherapy.co.nz/fonts/avenir_35_light_oblique-webfont.woff') format('woff'),
         url('http://www.skintherapy.co.nz/fonts/avenir_35_light_oblique-webfont.ttf') format('truetype'),
         url('http://www.skintherapy.co.nz/fonts/avenir_35_light_oblique-webfont.svg#AvenirLightOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvenirLight';
    src: url('http://www.skintherapy.co.nz/fonts/avenir_35_light-webfont.eot');
    src: url('http://www.skintherapy.co.nz/fonts/avenir_35_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.skintherapy.co.nz/fonts/avenir_35_light-webfont.woff') format('woff'),
         url('http://www.skintherapy.co.nz/fonts/avenir_35_light-webfont.ttf') format('truetype'),
         url('http://www.skintherapy.co.nz/fonts/avenir_35_light-webfont.svg#AvenirLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvenirBookOblique';
    src: url('http://www.skintherapy.co.nz/fonts/avenir_45_book_oblique-webfont.eot');
    src: url('http://www.skintherapy.co.nz/fonts/avenir_45_book_oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.skintherapy.co.nz/fonts/avenir_45_book_oblique-webfont.woff') format('woff'),
         url('http://www.skintherapy.co.nz/fonts/avenir_45_book_oblique-webfont.ttf') format('truetype'),
         url('http://www.skintherapy.co.nz/fonts/avenir_45_book_oblique-webfont.svg#AvenirBookOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvenirBook';
    src: url('http://www.skintherapy.co.nz/fonts/avenir_45_book-webfont.eot');
    src: url('http://www.skintherapy.co.nz/fonts/avenir_45_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.skintherapy.co.nz/fonts/avenir_45_book-webfont.woff') format('woff'),
         url('http://www.skintherapy.co.nz/fonts/avenir_45_book-webfont.ttf') format('truetype'),
         url('http://www.skintherapy.co.nz/fonts/avenir_45_book-webfont.svg#AvenirBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvenirOblique';
    src: url('http://www.skintherapy.co.nz/fonts/avenir_55_oblique-webfont.eot');
    src: url('http://www.skintherapy.co.nz/fonts/avenir_55_oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.skintherapy.co.nz/fonts/avenir_55_oblique-webfont.woff') format('woff'),
         url('http://www.skintherapy.co.nz/fonts/avenir_55_oblique-webfont.ttf') format('truetype'),
         url('http://www.skintherapy.co.nz/fonts/avenir_55_oblique-webfont.svg#AvenirOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvenirMedium';
    src: url('http://www.skintherapy.co.nz/fonts/avenir_65_medium-webfont.eot');
    src: url('http://www.skintherapy.co.nz/fonts/avenir_65_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.skintherapy.co.nz/fonts/avenir_65_medium-webfont.woff') format('woff'),
         url('http://www.skintherapy.co.nz/fonts/avenir_65_medium-webfont.ttf') format('truetype'),
         url('http://www.skintherapy.co.nz/fonts/avenir_65_medium-webfont.svg#AvenirMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvenirMediumOblique';
    src: url('http://www.skintherapy.co.nz/fonts/avenir_65_medium_oblique-webfont.eot');
    src: url('http://www.skintherapy.co.nz/fonts/avenir_65_medium_oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.skintherapy.co.nz/fonts/avenir_65_medium_oblique-webfont.woff') format('woff'),
         url('http://www.skintherapy.co.nz/fonts/avenir_65_medium_oblique-webfont.ttf') format('truetype'),
         url('http://www.skintherapy.co.nz/fonts/avenir_65_medium_oblique-webfont.svg#AvenirMediumOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvenirRoman';
    src: url('http://www.skintherapy.co.nz/fonts/avenir_55_roman-webfont.eot');
    src: url('http://www.skintherapy.co.nz/fonts/avenir_55_roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.skintherapy.co.nz/fonts/avenir_55_roman-webfont.woff') format('woff'),
         url('http://www.skintherapy.co.nz/fonts/avenir_55_roman-webfont.ttf') format('truetype'),
         url('http://www.skintherapy.co.nz/fonts/avenir_55_roman-webfont.svg#AvenirRoman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvenirHeavy';
    src: url('http://www.skintherapy.co.nz/fonts/avenir_85_heavy-webfont.eot');
    src: url('http://www.skintherapy.co.nz/fonts/avenir_85_heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.skintherapy.co.nz/fonts/avenir_85_heavy-webfont.woff') format('woff'),
         url('http://www.skintherapy.co.nz/fonts/avenir_85_heavy-webfont.ttf') format('truetype'),
         url('http://www.skintherapy.co.nz/fonts/avenir_85_heavy-webfont.svg#AvenirHeavy') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvenirHeavyOblique';
    src: url('http://www.skintherapy.co.nz/fonts/avenir_85_heavy_oblique-webfont.eot');
    src: url('http://www.skintherapy.co.nz/fonts/avenir_85_heavy_oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.skintherapy.co.nz/fonts/avenir_85_heavy_oblique-webfont.woff') format('woff'),
         url('http://www.skintherapy.co.nz/fonts/avenir_85_heavy_oblique-webfont.ttf') format('truetype'),
         url('http://www.skintherapy.co.nz/fonts/avenir_85_heavy_oblique-webfont.svg#AvenirHeavyOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BaskervilleMTSemiBoldItalic';
    src: url('http://www.skintherapy.co.nz/fonts/baskerville_mt_semi_bold_italic-webfont.eot');
    src: url('http://www.skintherapy.co.nz/fonts/baskerville_mt_semi_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.skintherapy.co.nz/fonts/baskerville_mt_semi_bold_italic-webfont.woff') format('woff'),
         url('http://www.skintherapy.co.nz/fonts/baskerville_mt_semi_bold_italic-webfont.ttf') format('truetype'),
         url('http://www.skintherapy.co.nz/fonts/baskerville_mt_semi_bold_italic-webfont.svg#BaskervilleMTSemiBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BaskervilleMTSemiBold';
    src: url('http://www.skintherapy.co.nz/fonts/baskerville_mt_semi_bold-webfont.eot');
    src: url('http://www.skintherapy.co.nz/fonts/baskerville_mt_semi_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.skintherapy.co.nz/fonts/baskerville_mt_semi_bold-webfont.woff') format('woff'),
         url('http://www.skintherapy.co.nz/fonts/baskerville_mt_semi_bold-webfont.ttf') format('truetype'),
         url('http://www.skintherapy.co.nz/fonts/baskerville_mt_semi_bold-webfont.svg#BaskervilleMTSemiBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BaskervilleMTItalic';
    src: url('http://www.skintherapy.co.nz/fonts/baskerville_mt_italic-webfont.eot');
    src: url('http://www.skintherapy.co.nz/fonts/baskerville_mt_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.skintherapy.co.nz/fonts/baskerville_mt_italic-webfont.woff') format('woff'),
         url('http://www.skintherapy.co.nz/fonts/baskerville_mt_italic-webfont.ttf') format('truetype'),
         url('http://www.skintherapy.co.nz/fonts/baskerville_mt_italic-webfont.svg#BaskervilleMTItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BaskervilleMTBoldItalic';
    src: url('http://www.skintherapy.co.nz/fonts/baskerville_mt_bold_italic-webfont.eot');
    src: url('http://www.skintherapy.co.nz/fonts/baskerville_mt_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.skintherapy.co.nz/fonts/baskerville_mt_bold_italic-webfont.woff') format('woff'),
         url('http://www.skintherapy.co.nz/fonts/baskerville_mt_bold_italic-webfont.ttf') format('truetype'),
         url('http://www.skintherapy.co.nz/fonts/baskerville_mt_bold_italic-webfont.svg#BaskervilleMTBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BaskervilleMTBold';
    src: url('http://www.skintherapy.co.nz/fonts/baskerville_mt_bold-webfont.eot');
    src: url('http://www.skintherapy.co.nz/fonts/baskerville_mt_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.skintherapy.co.nz/fonts/baskerville_mt_bold-webfont.woff') format('woff'),
         url('http://www.skintherapy.co.nz/fonts/baskerville_mt_bold-webfont.ttf') format('truetype'),
         url('http://www.skintherapy.co.nz/fonts/baskerville_mt_bold-webfont.svg#BaskervilleMTBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BaskervilleMTRegular';
    src: url('http://www.skintherapy.co.nz/fonts/baskerville_mt-webfont.eot');
    src: url('http://www.skintherapy.co.nz/fonts/baskerville_mt-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.skintherapy.co.nz/fonts/baskerville_mt-webfont.woff') format('woff'),
         url('http://www.skintherapy.co.nz/fonts/baskerville_mt-webfont.ttf') format('truetype'),
         url('http://www.skintherapy.co.nz/fonts/baskerville_mt-webfont.svg#BaskervilleMTRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ModernNo20Regular';
    src: url('http://www.skintherapy.co.nz/fonts/mod20-webfont.eot');
    src: url('http://www.skintherapy.co.nz/fonts/mod20-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.skintherapy.co.nz/fonts/mod20-webfont.woff') format('woff'),
         url('http://www.skintherapy.co.nz/fonts/mod20-webfont.ttf') format('truetype'),
         url('http://www.skintherapy.co.nz/fonts/mod20-webfont.svg#ModernNo20Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
